<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>

<container>

    <label for="selectCurrency">
        Select currency:
    </label>

    <select id="selectCurrency">
        <option value=""></option>
    </select>

    <ul id="ul"></ul>

</container>

<script src="promiseCurrencyConvertor.js"></script>
</body>
</html>
